main {
    margin: 0% 25% 80px 25%;
    border: 3px solid #8c462f;
    background-color: rgba(255, 255, 255, 0.548);
    padding: 62px 32px 32px 32px;
    margin-bottom: 80px;
}
main section h2 {
    font-family: "Fredericka the Great", serif; 
    font-size: 50px;
    color: #8c462f;
    font-weight: 500;
}
main section p {
    font-size: 18px;
    color:#8c462fbb;
    line-height: 27px;
}
.projetos {
    margin-top: 30px;
}
.projeto {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-bottom: 35px;
}
.projeto img {
    width: 397px;
    height: 270px;
    object-fit: cover;
}
.conteudo {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
    width: 50%;
}
.conteudo h3 {
    font-size: 30px;
    font-family: "Fredericka the Great", serif;
    color:#8c462f;
    font-weight: 400;
    width: 100%;
}
.conteudo p {
    color: #8c462f;
    font-size: 15px;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    overflow: hidden;
    -webkit-box-orient: vertical;
    line-height: 27px;
}
.conteudo p, .conteudo h3 {
    margin-bottom: 10px;
}
.conteudo > a {
    text-decoration: none;
    background-color: #018A3D;
    color: white;
    width: 250px;
    text-align: center;
    padding: 10px 0;
    border-radius: 5px;
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
    font-size: 20px;
}
.conteudo > a:hover {
    opacity: 0.7;
}

@media (max-width: 1800px) {
    main {
        margin: 0% 20% 80px 20%;
    }
}
@media (max-width: 1500px) {
    main {
        margin: 0% 15% 80px 15%;
    }
}
@media (max-width: 1300px) {
    main {
        margin: 0% 10% 80px 10%;
    }
}
@media (max-width: 1100px) {
    main {
        margin: 0% 5% 80px 5%;
    }
}
@media (max-width: 980px) {
    main {
        margin: 0% 1% 40px 1%;
    }
}
@media (max-width: 900px) {
    .projeto img {
        width: 250px;
        height: 240px;
    }
    .conteudo {
        width: 60%;
    }
}
@media (max-width: 730px) {
    .projeto {
        flex-direction: column;
    }
    .projeto img {
        width: 100%;
        height: 220px;
    }
    .conteudo {
        width: 100%;
    }
    .conteudo > a {
        width: 100%;
    }
}
@media (max-width: 500px) {
    main {
        padding: 30px 10px 0 10px;
    }
    h2 {
        font-size: 40px !important;
    }
}